Зависимость libncurses-devel

libncurses-devel-6.2.20210123-alt1
О пакете: Development files for applications which use ncurses
  • Назад
  • 1
  • Следующая
Наверх